---
term: imisu ete
slug: imisu ete
alt forms: []
search terms:
  glb:
  - imisu ete
  - imisu
  - ete
  eng:
  - ours
  epo:
  - la niaj
  spa:
  - nuestros
ipa: iˈmisu ˈete
ipa link: http://ipa-reader.xyz/?text=iˈmisu ˈete&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: ours (<em>those beings belonging to us</em>)
  epo: la niaj
  spa: nuestros (<em>seres vivos relacionados con nosotros</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ours (<em>those beings belonging to us</em>)
  epo:
  - - la niaj
  spa:
  - - nuestros (<em>seres vivos relacionados con nosotros</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - imi
  - +
  - -su
  - ','
  - ete
  derived trans:
  - slug: imi
    text: imi
    word class: pn
    trans:
      eng: we, us
      epo: ni
      spa: nosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
